Skip to main content
`Ctrl`+`K`

# LMEGetType

Gets the `LME` type as a string from the `LME` object.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetType(LME lme,LMEType *type)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- type - name of `LME` method

## See Also

LME: Linear Matrix Equation, `LMESetType()`

## Level

intermediate

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages